{
  "name": "MyEsentai",
  "version": "0.14.0",
  "private": true,
  "scripts": {
    "start": "react-native start",
    "lint": "eslint ./index.js src",
    "test": "jest",
    "flow": "flow",
    "build-ios": "react-native run-ios --configuration Release",
    "android-beta": "fastlane android beta",
    "android-deploy": "fastlane android deploy",
    "android-build": "fastlane android build",
    "postversion": "react-native-version"
  },
  "husky": {
    "hooks": {
      "pre-commit": "lint-staged",
      "pre-push": "yarn flow && yarn test"
    }
  },
  "rnpm": {
    "assets": [
      "./assets/fonts/"
    ]
  },
  "dependencies": {
    "@esentai/core": "^0.135.1",
    "@skele/components": "^1.0.0-alpha.38",
    "base-64": "^0.1.0",
    "country-data": "^0.0.31",
    "date-fns": "^2.0.0-alpha.27",
    "formik": "^1.5.0",
    "intl": "^1.2.5",
    "ramda": "^0.26.1",
    "react": "^16.8.1",
    "react-countdown-now": "^2.1.0",
    "react-dom": "^16.8.1",
    "react-intl": "^2.8.0",
    "react-native": "^0.58.4",
    "react-native-background-timer": "^2.1.1",
    "react-native-barcode-builder": "^1.0.5",
    "react-native-beacons-manager": "^1.4.0-beta.1",
    "react-native-collapsible": "^1.4.0",
    "react-native-confirmation-code-field": "^3.2.0",
    "react-native-device-info": "^0.26.2",
    "react-native-directed-scrollview": "^2.0.0",
    "react-native-fast-image": "^5.1.2",
    "react-native-firebase": "^5.2.2",
    "react-native-gesture-handler": "^1.0.12",
    "react-native-keep-awake": "^4.0.0",
    "react-native-media-queries": "^0.3.0",
    "react-native-navigation": "^2.11.0",
    "react-native-onesignal": "^3.2.12",
    "react-native-orientation-locker": "^1.1.1",
    "react-native-popup-menu-android": "^1.0.3",
    "react-native-qrcode-svg": "^5.1.1",
    "react-native-safe-area-view": "^0.12.0",
    "react-native-section-list-get-item-layout": "^2.2.3",
    "react-native-snap-carousel": "^3.7.5",
    "react-native-svg": "^9.2.4",
    "react-native-swiper": "^1.5.14",
    "react-native-system-setting": "^1.7.1",
    "react-native-version": "^2.6.7",
    "react-native-video": "^4.3.1",
    "react-native-webview": "^5.2.0",
    "react-redux": "^6.0.0",
    "recompose": "^0.30.0",
    "redux": "^4.0.1",
    "redux-actions": "^2.6.4",
    "redux-saga": "^1.0.1",
    "reselect": "^4.0.0",
    "url-search-params": "^1.1.0",
    "world-countries": "^2.1.0",
    "yup": "^0.26.10"
  },
  "devDependencies": {
    "@babel/core": "^7.2.2",
    "@exeto/eslint-config": "^2.0.0",
    "@exeto/eslint-config-react": "^3.0.0",
    "babel-eslint": "^10.0.1",
    "babel-jest": "^24.1.0",
    "babel-plugin-transform-inline-environment-variables": "^0.4.3",
    "enzyme": "^3.8.0",
    "enzyme-adapter-react-16": "^1.9.1",
    "eslint": "^5.13.0",
    "eslint-config-prettier": "^4.0.0",
    "eslint-plugin-flowtype": "^3.4.1",
    "eslint-plugin-prettier": "^3.0.1",
    "eslint-plugin-react": "^7.12.4",
    "flow-bin": "^0.88.0",
    "husky": "^1.3.1",
    "jest": "^24.1.0",
    "lint-staged": "^8.1.3",
    "metro-react-native-babel-preset": "^0.51.1",
    "prettier": "^1.16.4"
  }
}
